¿Qué requisitos del sistema se necesitan para la STIHL connected App?

Última modificación:
28/06/2021

Smartphone para la STIHL connected App:
• Equipamiento: cámara, GPS, Bluetooth Low Energy 4.0
• Sistema operativo: iOS 13.0 (o superior), Android 5.0 (o superior)

PC para el STIHL connected Portal:
• Windows o Mac
• Conexión a Internet

¿Tiene alguna consulta o sugerencia?